* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	min-width:1020px;
}
body {
	position:relative;
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
}
a {
	color:#40a0cd;
	outline: none;
	text-decoration: underline;
}
a:hover {
	color:#e64824;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
a img {
	border: none !important;
	text-decoration:none !important;
}
input {
	vertical-align: middle;
}
#wrapper {
	padding:0 30px;
	min-width: 960px;
	max-width: 1220px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.clear {clear:both !important;height:1px !important;float:none !important;}
span.news-new {display:inline-block;*display:inline;zoom:1;height:9px;width:22px;background:url(/images/news-new.jpg) no-repeat;margin-left:4px;}
#back-top {display:inline-block;*display:inline;zoom:1;height:22px;line-height:22px;background:url(/images/back-top-bg.png) no-repeat;padding-left:27px;position:fixed;top:30px;left:50%;margin-left: 332px;text-decoration:none;}
	#back-top span {border-bottom:1px dotted #40a0cd;}
	#back-top:hover span {border-bottom:1px dotted #e64824;}
/* Header
-----------------------------------------------------------------------------*/
#header {height:165px;position:relative;}
#logo {width:114px;height:116px;background:url(/images/logo.png) no-repeat;position:absolute;top:21px;z-index:2;}
	#logo a {display:block;width:114px;height:116px;}
#slogan {width:100%;z-index:1;text-align:center;font:13px/18px Arial;color:#848383;font-style:italic;position:absolute;top:37px;}
	#slogan b span {font-size:22px;color:#363636;}
	#slogan span {font-size:18px;color:#363636;}
#phones {font-size:18px;color:#333333;position:absolute;top:38px;right:0px;z-index:3;text-align:right;padding-bottom:2px;}
	#phones span {color:#848383;}
	#phones a {text-decoration:none;border-bottom:1px dotted #40a0cd;font-size:13px;font-style:italic;}
		#phones a:hover {border-bottom-color:#e64824;}
#navi {background:url(/images/navi-icon.png) no-repeat;padding:63px 0 0 45px;z-index:2;position:absolute;top:150px;right:15px;}
	#navi a {font-size:22px;line-height:30px;color:#363636;}
		#navi a:hover {color:#e64824;}
	#navi i {color:#848383;font-size:13px;}
#header-menu {height:47px;border-spacing:0;border-collapse: collapse;width:100%;color:#363636;}
	#header-menu tr {height:47px;}
	#header-menu td {font:18px/47px Arial;text-align: center;white-space: nowrap;}
	#header-menu td.sep {width:10000px;padding:0;}
			#header-menu td a.activ {color:#363636;}
			#header-menu td a.activ:hover {color:#e64824;}
#header-menu-bottom {width:100%;height:4px;background:url(/images/header-menu-bottom-bg.jpg);}	
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 111px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 29% 0 0;
}
/* catalog-page
-----------------------------------------------------------------------------*/
#catalog-page {padding-bottom:20px;}
#catalog-page h1 {font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
	#catalog-page p {color:#4E4E4E;font-size:14px;line-height:21px;}
	#catalog-page p i {color:#4E4E4E;font-size:15px;margin-bottom:22px;}
	#catalog-page-list {width:100%;padding-top:27px;}
		#catalog-page-list div {width:25%;*width:24%;float:left;height:115px;}
			#catalog-page-list div a {display:inline-block;*display:inline;zoom:1;width:105px;height:70px;}
			#catalog-page-list div a:hover {background-position:bottom !important;}
#catalog-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding:30px 0 12px 0;}
#catalog-page h4 {font:14px/22px Arial;color:#363636;font-weight:bold;padding:10px 0 21px 0;}
/* services-page
-----------------------------------------------------------------------------*/		
#services-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#services-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:3px;}
	#services-page p {color:#4E4E4E;font-size:13px;line-height:21px;margin-bottom:21px;}
/* articles-list
-----------------------------------------------------------------------------*/		
#articles-list h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#articles-list h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:3px;}
	#articles-list p {color:#4E4E4E;font-size:13px;line-height:21px;margin-bottom:21px;}
/* articles-page
-----------------------------------------------------------------------------*/		
#articles-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#articles-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;clear:both;}
#articles-page h3 {font:14px/21px Arial;color:#454444;font-weight:bold;padding:0px 0 25px 0;}
	#articles-page p {color:#4E4E4E;font-size:14px;line-height:21px;margin-bottom:22px;}
		#articles-page ul {list-style:none;color:#4E4E4E;font-size:14px;}
		#articles-page ul li {padding-left:14px;line-height:25px;background:url(/images/tool-page-li.gif) 0px 10px no-repeat;}	
/* news-list
-----------------------------------------------------------------------------*/		
#news-list h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#news-list span{color:#363636;font-style:italic;font-size:11px;color:#363636;}
#news-list h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:3px;}
	#news-list p {color:#4E4E4E;font-size:13px;line-height:21px;margin-bottom:21px;}
/* news-page
-----------------------------------------------------------------------------*/		
#news-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#news-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;clear:both;}
#news-page h3 {font:14px/21px Arial;color:#454444;font-weight:bold;padding:0px 0 25px 0;}
	#news-page p {color:#4E4E4E;font-size:14px;line-height:21px;margin-bottom:22px;}
	#news-page .news-list-date{color:#363636;font-style:italic;font-size:11px;color:#363636;}
		#news-page ul {list-style:none;color:#5e5d5d;}
		#news-page ul li {padding-left:14px;line-height:25px;background:url(/images/tool-page-li.gif) 0px 10px no-repeat;}
			
/* services-item-page
-----------------------------------------------------------------------------*/	
#services-item-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
	#services-item-page ul.left-menu {list-style:none;float:left;width:190px;margin-right:20px;margin-bottom:23px;}
		#services-item-page ul.left-menu li {line-height:16px;margin-bottom:11px;font-size:13px;color:#363636;padding:0px;background:none;}
#services-item-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;clear:both;}
	#services-item-page p {color:#4E4E4E;font-size:14px;line-height:21px;margin-bottom:22px;}
		#services-item-page p.marbot {margin-bottom:10px}
	#services-item-page ul {list-style:none;color:#4E4E4E;font-size:14px;}
		#services-item-page ul li {padding-left:14px;line-height:25px;background:url(/images/tool-page-li.gif) 0px 10px no-repeat;}
		#services-item-page .alert {color:#e43b14;font-size:14px;}
		#services-item-page p.ul-bot {font-size:11px;font-style:italic;color:#a5a4a4;}
	#services-item-page ol {color:#4E4E4E;font-size:14px;padding-left:15px;}
		#services-item-page ol li {line-height:25px;}
/* price-page
-----------------------------------------------------------------------------*/	
#price-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#price-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;}
#price-page h4 {font:14px/21px Arial;color:#454444;font-weight:bold;padding:0px 0 25px 0;}
#price-page p {color:#4E4E4E;font-size:13px;line-height:21px;margin-bottom:22px;}
	#price-page table {padding;0px;margin:0px;border:none;border-collapse:collapse;width:100%;}
		#price-page table thead td {border-bottom:2px solid #9f9f9f;font-size:12px;color:#5e5d5d;font-style:italic;line-height:18px;vertical-align:top;height:42px;}
	#price-page table .w7 {width:7%;padding:0px;}
	#price-page table .w17 {width:15%;padding:0px;}
	#price-page table .w26 {width:33%;padding:0px;}
	#price-page table tbody td {height:26px;vertical-align:middle;padding-left:10px;color:#363636;font-size:12px;}
		#price-page table tbody tr.grey td {background-color:#f5f5ef;}
			#price-page table tbody tr:hover td {background-color:#f9f9eb;}
		#price-page table tbody td.w26 {font-style:italic;color:#848383;} 
		#price-page table tbody td.w17 {font-style:italic;color:#848383;} 
		#price-page table tbody td.w7 {font-weight:bold;color:#5e5d5d;} 
		#price-page table tbody tr.category  td {background-color:white;padding:0px;font-size:14px;color:#e64824;font-weight:bold;height:30px;vertical-align:bottom;padding-bottom:5px;}
		#price-page table tbody tr.category  td a {color:#e64824;}
			#price-page table tbody tr.category  td a:hover {color:#363636;}
			#price-page table tbody tr.category:hover td {background-color:white;}
/* tool-page
-----------------------------------------------------------------------------*/
#tool-page {padding-bottom:30px;}		
#tool-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#tool-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;}
#tool-page p {color:#4E4E4E;font-size:13px;line-height:21px;margin-bottom:22px;}
	#tool-list {width:100%;padding:43px 0 0 0;}
		#tool-list div {width:33%;float:left;text-align:center;height:200px;padding-top:15px;}
		#tool-list div a{color:#5E5D5D;text-decoration:none;}
			#tool-list div a:hover{color:#e64824;}
		#tool-list div a span{text-decoration:underline;}
	#tool-page p.marbot {margin-bottom:13px}
#tool-page ul {list-style:none;color:#5e5d5d;}
	#tool-page ul li {padding-left:21px;font-size:13px;line-height:24px;background:url(/images/tool-page-li.gif) 6px 50% no-repeat;}

/* tool-page
-----------------------------------------------------------------------------*/
#tool-page-item {padding-bottom:30px;}		
#tool-page-item h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#tool-page-item h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;}
#tool-page-item p {color:#5e5d5d;font-size:13px;line-height:21px;margin-bottom:22px;}
	#tool-page-item ul {list-style:none;color:#5e5d5d;}
	#tool-page-item ul li {padding-left:21px;font-size:13px;line-height:24px;background:url(/images/tool-page-li.gif) 6px 50% no-repeat;}
#tool-page-item  p.marbot {margin-bottom:13px}
#tool-page-item table {padding;0px;margin:0px;border:none;border-collapse:collapse;width:100%;}
#tool-page-item table thead td {font-size:12px;color:#363636;font-style:italic;line-height:18px;vertical-align:top;height:25px;background:url(/images/header-menu-bottom-bg.jpg) bottom no-repeat;padding-left:5px;}
	#tool-page-item table .w180 {width:180px;}
	#tool-page-item table .w45 {width:130px;}
	#tool-page-item table tbody td {vertical-align:middle;padding:15px 0;color:#363636;font-size:12px;border-bottom:1px solid #e1e1e1;}
	#tool-page-item table tbody td.w45 {color:#e64824;font-size:14px;font-weight:bold;padding-left:5px;}
	#tool-page-item table tbody td.wall {padding-left:5px;color:#363636;font-size:13px;padding-right:10px;}
	#tool-page-item table tbody td.wall a {font-size:14px;text-decoration:none;border-bottom:1px dotted #40A0CD;}
		#tool-page-item table tbody td.wall a:hover {border-bottom:1px dotted #E64824;}
/* glass-page
-----------------------------------------------------------------------------*/
#glass-page {padding-bottom:30px;}
#glass-page p {color:#5e5d5d;font-size:13px;line-height:21px;margin-bottom:22px;}
#glass-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#glass-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;}
	#glass-page #mark-icon {width:105px;height:70px;background-position:bottom !important;float:left;margin-left:20px;margin-right:17px;margin-top:6px;}
	#glass-page .glass-page-right {overflow:hidden;padding-top:15px;zoom:1;}
	#glass-page .glass-page-right b {font-size:14px;color:#454444;}
		#glass-page .glass-page-right i {color:#848383;}
	#glass-page .glass-page-models {padding-bottom:40px;}
		#glass-page .glass-page-models span {display:block;width:100%;height:26px;font:13px/26px Arial;color:#5e5d5d;padding-left:9px;margin-left:-9px;}
			#glass-page .glass-page-models span i {color:#848383;}
			#glass-page .glass-page-models span.grey {background:#f5f5ef;}
	#glass-page ul {list-style:none;color:#5e5d5d;}
	#glass-page ul li {padding-left:42px;font-size:13px;line-height:24px;background:url(/images/tool-page-li.gif) 27px 10px no-repeat;margin-bottom:18px;}
	
/* inner-page
-----------------------------------------------------------------------------*/		
#inner-page h1{font:36px/37px Arial;color:#363636;font-weight:normal;padding:44px 0 26px 0;}
#inner-page h2 {font:18px/22px Arial;color:#363636;font-weight:normal;padding-bottom:13px;clear:both;}
#inner-page h3 {font:14px/21px Arial;color:#454444;font-weight:bold;padding:0px 0 25px 0;}
	#inner-page p {color:#4E4E4E;font-size:14px;line-height:21px;margin-bottom:22px;}
		#inner-page ul {list-style:none;color:#4E4E4E;font-size:14px;}
		#inner-page ul li {padding-left:14px;line-height:25px;background:url(/images/tool-page-li.gif) 0px 10px no-repeat;}	
		#inner-page ol {font-size:14px;}	
#inner-page table {padding:0px;border:none;margin:0px;border-collapse:collapse;width:100%;}
	#inner-page table td {padding-left:8px;}
		#inner-page table thead td {vertical-align:middle;font-size:14px;font-weight:bold;color:#454444;height:29px;}
		#inner-page table tbody td {height:29px;vertical-align:middle;font-size:13px;color:#454444;}
			#inner-page table tbody tr.bggrey td {background:#f5f5ef;}
			.w25 {width:25%;}	
	
	
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {float:left;width:24%;margin-left:-24%;position:relative;padding-bottom:30px;}

	#sidebar-navi {width:225px;height:106px;background:url(/images/sidebar-navi-bg.jpg) no-repeat;padding:63px 0 0 13px;margin-left:-13px;text-align:center;margin-top:84px;}
		#sidebar-navi a {color:white;font-size:22px;text-decoration:none;border-bottom:1px dotted white;}
			#sidebar-navi a:hover {color:#e64824;border-color:#e64824;}
		#sidebar-navi i {color:#faf8c2;font-size:13px;font-style:italic;}
		
	#sidebar-price {background:url(/images/sidebar-price-bg.jpg) no-repeat;padding:0 0 0 45px;margin-top:38px;line-height:19px;}
		#sidebar-price a {font-size:18px;}
		#sidebar-price i {color:#848383;}
	
	#sidebar-glass-price {background:url(/images/sidebar-glass-price-bg.jpg) no-repeat;padding:0 0 0 40px;margin-top:38px;line-height:19px;}
		#sidebar-glass-price a {font-size:18px;}
	
		#sidebar-navi a {color:white;font-size:22px;}
			#sidebar-navi a:hover {color:#e64824;}
		#sidebar-navi i {color:#faf8c2;font-size:13px;font-style:italic;}
		
	#sidebar-menu {padding-top:39px;}
		#sidebar-menu h3 {font-size:24px;font-weight:normal;padding:0 0 20px 0;}
			#sidebar-menu h3 a {color:#363636;}
				#sidebar-menu h3 a:hover {color:#e64824;}
		#sidebar-menu ul {list-style:none;}
			#sidebar-menu li {height:24px;line-height:24px;padding-left:14px;font-size:13px;color:#363636;background:url(/images/sidebar-menu-li.gif) 0 50% no-repeat;}
			#sidebar-menu li.active {background:url(/images/sidebar-menu-li-act.gif) 0 50% no-repeat;}
			#sidebar-menu li.active a {font-weight:bold;cursor:default;text-decoration:none;color:#363636;}
				#sidebar-menu li.active a:hover {color:#363636;}
			#sidebar-menu li a {color:#5e5d5d;}
				#sidebar-menu li a:hover {color:#40a0cd;}
				
	#sidebar-article {margin-top:112px;}		
		#sidebar-article h3 {font-size:24px;font-weight:normal;padding:0 0 28px 0;}
			#sidebar-article h3 a {color:#363636;}
				#sidebar-article h3 a:hover {color:#e64824;}
		#sidebar-article p {color:#454444;font-size:13px;line-height:21px;margin-bottom:24px;}
			#sidebar-article p  a{font-size:14px;}
	
	#sidebar-news {}
		#sidebar-news h3 {font-size:24px;font-weight:normal;padding:26px 0 18px 0;}
			#sidebar-news h3 a {color:#363636;}
				#sidebar-news h3 a:hover {color:#e64824;}
		#sidebar-news p {color:#5e5d5d;line-height:21px;margin-bottom:22px;font-size:13px;color:#1e1e1e;}
			#sidebar-news p a {font-size:14px;}
			#sidebar-news p i {color:#848383;font-size:11px;display:block;}
/* Footer
-----------------------------------------------------------------------------*/
#footer {margin: -111px auto 0;min-width: 1020px;height:110px;position: relative;border-top:1px solid #d6d6d6;}
	#footer-wrap {min-width:1020px;max-width:1280px;height:110px;position:relative;margin:0 auto;color:#515151;}
		#footer-wrap div {padding-top:22px;}
	#footer-copyright {padding-left:30px;} 
		#footer-copyright span{color:#848383;}
		#footer-copyright i {position:absolute;margin-left:-13px;font-style:normal;}
	#footer-address {position:absolute;left:50%;top:0px;margin-left:-150px;}
	#footer-address img {position:absolute;left:-20px;top:22px;}
	#footer-art {position:absolute;left:76%;top:0px;margin-left:-15px;}
		#footer-art img {margin-right:9px;margin-top:11px;}
/* Overlay
-----------------------------------------------------------------------------*/
#overlay {position:absolute;top:0px;left:0px;background:black;width:100%;z-index:3;display:none;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#callback {position:absolute;top:360px;*top:362px;left:50%;color:white;font-size:13px;z-index:4;margin-left:-82px;display:none;}
	#callback p {padding:11px 0 0 0;margin:0px;}
	#callback .send {display:inline-block;*display:inline;zoom:1;width:97px;height:38px;line-height:38px;background:url(/images/callback-send-bg.png) no-repeat;position:relative;top:2px;*top:0px;text-align:center;text-decoration:none;color:white;font-size:13px;font-style:italic;}
	#callback .close {display:inline-block;*display:inline;zoom:1;width:21px;height:21px;background:url(/images/close-bg.png) no-repeat;position:relative;top:8px;*top:3px;left:11px;}
	#callback-phone {height:32px;background:white;border:none;width:150px;padding:0 8px;text-align:center;margin-right:17px;line-height:32px;}
	#callback p.error {padding:18px 0 0 0;font-size:12px;line-height:20px;font-style:italic;color:#b9b9b9;}
		#callback p.error span {color:#ec3f18;}
/* Navigator
-----------------------------------------------------------------------------*/
#navigator {position:fixed;top:50%;left:50%;z-index:4;margin-left:-501px;margin-top:-261px;display:none;padding:30px 55px;width:893px;height:463px;}
	#side-left {height:523px;width:55px;position:absolute;top:0px;left:0px;background:url(/images/side_lr.png) left no-repeat;}
	#side-right {height:523px;width:55px;position:absolute;top:0px;right:0px;background:url(/images/side_lr.png) right no-repeat;}
	#side-top {height:30px;width:893px;position:absolute;top:0px;left:55px;background:url(/images/side_tb.png) top no-repeat;}
	#side-bottom {height:30px;width:893px;position:absolute;bottom:0px;left:55px;background:url(/images/side_tb.png) 0px -29px no-repeat;}
	#side-right .close {display:block;width:13px;height:13px;background:url(/images/close-navi-bg.png) top no-repeat;position:absolute;top:20px;left:20px;}
		#side-right a.close:hover {background-position:bottom;}
	#navigator-wrap {width:893px;height:463px;background:white;}
	#navigator-find {width:893px;height:55px;position:absolute;bottom:30px;left:55px;z-index:1000;background:url(/images/navigator-find.png) repeat;display:none;}
	#navigator-find input {height:26px;margin-top:-2px;*margin-top:-2px;margin-left:10px;width:680px;padding:0 10px;font:14px/26px Arial;color:#363636;font-weight:bold;}
	#find-a {position:absolute;bottom:0px;left:50%;margin-left:-59px;margin-bottom:-13px;text-decoration:none;font:8px/22px Arial;font-weight:bold;color:white;display:block;height:22px;width:118px;cursor:pointer;background:url(/images/find-a-bg.png) no-repeat;text-align:center;}
	#find-button {text-decoration:none;font:13px/32px Arial;font-weight:bold;color:#3a3a3a;display:inline-block;*display:inline;zoom:1;height:32px;width:164px;cursor:pointer;background:url(/images/find-button.png) no-repeat;text-align:center;margin-left:9px;margin-top:11px;font-style:italic;}
.catalog-detail__button {
	border: 2px solid #0698D3;
	border-radius: 12px;
	font-size: 18px;
	font-weight: 700;
	color: #4D4D4D;
	text-decoration: none;
	min-width: 195px;
    	min-height: 27px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 16px;
}
.catalog-detail__button:hover {
	color: #fff;
	border: 2px solid #04A0F7;
	background-color: #0698D3;
}
.catalog-detail__buttons {
	display: flex;
    	justify-content: center;
    	gap: 20px;
    	flex-wrap: wrap;
}
ul.breadcrumb-navigation {
	padding: 0;
    	margin: 0;
    	padding-top: 4px;
    	list-style: none;
}
ul.breadcrumb-navigation li {
	display: inline;
}

/* Cookie begin */ 
#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    max-width: 60%;
    width: 100%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
	z-index: 2;
}

#cookie_note p {
    margin: 0;
    color: #4E4E4E;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
}
#cookie_note a {
    text-decoration: none;
}

.cookie_accept {
    width: 30%;
    background-color: #40a0cd;
	color: #fff;
    cursor: pointer;
	font-size: 16px;
	border: 0;
	border-radius: 8px;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
		gap: 30px;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
		max-width: 70%;
    }
	.cookie_accept {
		width: 100%;
    	height: 50px;
    	margin-top: 10px;
	}
}
/* Cookie end */
